OpenModelica


Forgot password? | Forgot username? | Register

ModelicaML compatibility with Acceleo

ModelicaML compatibility with Acceleo

Not sure this is the right section for this question but I only wanted to know if the current versions of ModelicaML were now compatible with Acceleo 3.0.
The installation guide states :

Note, the required version of Acceleo is not the one that is included in the Eclipse Modeling Components package. The required framework, the ModelicaML code generator is based on, is Acceleo 2.8 (an older version of Acceleo).
It is planned to migrate to Acceleo 3.0 (which is included in the Eclipse Modeling Components package) in near future.

But since the guide seems to be rather old itself, I wanted to have a confirmation.

Thank you,

Yann

Administrator has disabled public posting. Please login or register in order to proceed.

Re: ModelicaML compatibility with Acceleo

Hi,

no it still uses Acceleo 2.x

Administrator has disabled public posting. Please login or register in order to proceed.
There are 0 guests and 0 other users also viewing this topic
You are here: